| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libdar::entree_stats Struct Reference
Private

holds the statistics contents of a catalogue More...

`#include <cat_entree.hpp>`

## Public Member Functions
void | clear ()
void | add (const cat_entree *ref)
void | listing (user_interaction &dialog) const

## Public Attributes
infinint | num_x
infinint | num_d
infinint | num_f
infinint | num_c
infinint | num_b
infinint | num_p
infinint | num_s
infinint | num_l
infinint | num_D
infinint | num_hard_linked_inodes
infinint | num_hard_link_entries
infinint | saved
infinint | total

## Detailed Description

holds the statistics contents of a catalogue

Definition at line 61 of file cat_entree.hpp.

The documentation for this struct was generated from the following file:

- cat_entree.hpp